@font-face {
    font-family: 'Noto Sans Thai';
    src: url('NotoSansThai-Bold.eot');
    src: url('NotoSansThai-Bold.eot?#iefix') format('embedded-opentype'),
        url('NotoSansThai-Bold.woff2') format('woff2'),
        url('NotoSansThai-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans Thai';
    src: url('NotoSansThai-Black.eot');
    src: url('NotoSansThai-Black.eot?#iefix') format('embedded-opentype'),
        url('NotoSansThai-Black.woff2') format('woff2'),
        url('NotoSansThai-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans Thai';
    src: url('NotoSansThai-ExtraBold.eot');
    src: url('NotoSansThai-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('NotoSansThai-ExtraBold.woff2') format('woff2'),
        url('NotoSansThai-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans Thai';
    src: url('NotoSansThai-ExtraLight.eot');
    src: url('NotoSansThai-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('NotoSansThai-ExtraLight.woff2') format('woff2'),
        url('NotoSansThai-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans Thai';
    src: url('NotoSansThai-Regular.eot');
    src: url('NotoSansThai-Regular.eot?#iefix') format('embedded-opentype'),
        url('NotoSansThai-Regular.woff2') format('woff2'),
        url('NotoSansThai-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans Thai';
    src: url('NotoSansThai-Medium.eot');
    src: url('NotoSansThai-Medium.eot?#iefix') format('embedded-opentype'),
        url('NotoSansThai-Medium.woff2') format('woff2'),
        url('NotoSansThai-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans Thai';
    src: url('NotoSansThai-Thin.eot');
    src: url('NotoSansThai-Thin.eot?#iefix') format('embedded-opentype'),
        url('NotoSansThai-Thin.woff2') format('woff2'),
        url('NotoSansThai-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans Thai';
    src: url('NotoSansThai-Light.eot');
    src: url('NotoSansThai-Light.eot?#iefix') format('embedded-opentype'),
        url('NotoSansThai-Light.woff2') format('woff2'),
        url('NotoSansThai-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans Thai';
    src: url('NotoSansThai-SemiBold.eot');
    src: url('NotoSansThai-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('NotoSansThai-SemiBold.woff2') format('woff2'),
        url('NotoSansThai-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

